KausateKausate Docs
2025-04-01Monitors
Viewing API version 2025-04-01. View the latest version.

List sources applicable to a company

Lists the monitoring sources that apply to a specific company (filtered by jurisdiction and capability availability).

GET
/v2/monitors/sources

Query Parameters

kausateId*string

The Kausate ID of the company

Header Parameters

Kausate-Version?string
Default"2025-04-01"
Formatdate

Response Body

application/json

curl -X GET "https://api.kausate.com/v2/monitors/sources" \  -H "Kausate-Version: 2025-04-01"
{
  "sources": [
    {
      "name": "string",
      "dataSource": "string",
      "integrationName": "string",
      "jurisdictions": [
        "string"
      ],
      "mode": "per_company_pull",
      "producesCategories": [
        "status"
      ],
      "requiredCapability": "string"
    }
  ]
}
Empty
Empty
Empty
Empty

Last updated on